/*
   Theme Nmae: nye2016
   Theme URI: http://localhost/nye2016
   Author: Chau Tran
   Description: nye2016 Theme
*/

/*
    Bootstrap overide
*/

.row {
    margin: 0px;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7,
.col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5,
.col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3,
.col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12,
.col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9
{padding:0px 15px; }

.top-menu, .header-body, .container, .home_page_link_wraper{
    padding:0px;
}

.inner-header-wrapper, .see_watch_visit_wraper_inner {
    padding:0px 15px;
}

@media all and (min-width: 1250px) {
    .inner-header-wrapper, .see_watch_visit_wraper_inner {
        padding:0px 25px;
    }
}

body{
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
    background-color: #000818;
    color:#fff;
}

article {
    max-width: 1200px;
    margin: auto;

}

.early_evening_heading_wrapper {
    max-width: 1145px;
    margin: auto;
}

.container {
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.panel{
    background-color: transparent;
}

a {
    color: #fff;
    text-decoration: none;
}

a:hover {
    color: #fff;
    text-decoration: none;
}

a:focus {
    text-decoration: none;
    border: none;
    outline: none;
}

article p a,
article p a:hover,
article p a:visited,
article p a:focus {
    text-decoration: underline;
    color: #fff;
}


/*
   CoM-Bar
*/

.com-bar-wrapper{
    background-color: #000;
}


.com-bar{
    background-color: #000;
    padding:7px 30px;
    max-width: 1200px;
    margin: 0px auto;
}

/*
    Header
*/

.top-menu{
    margin-bottom: 70px;
}

.top-menu a{
    color:#fff;
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
    line-height: 2;
}
.top-menu a:hover {
    text-decoration: none;
}

@media all and (min-width: 400px) {
    .top-menu a {
        font-size: 16px;
    }
}

@media all and (min-width: 768px) {
    .top-menu a {
        font-size: 20px;
        font-weight: bold;
    }
}

.head-body-left img{
    width: 320px;
}

  /*---------------------------------------------------------*/
.border-early-evening, .border-midnight, .border-plan-ahead {
    width: 100%;
    height: 5px;
}

.border-early-evening{
    background-image: linear-gradient(to right, #3acfd5 0%, #782F9B 100%), linear-gradient(to bottom, #3acfd5 0%, #3a4ed5 100%);
}
.border-midnight{
    background-image: linear-gradient(to right, #FF0000 0%, #782F61 100%), linear-gradient(to bottom, #3acfd5 0%, #3a4ed5 100%);
}
.border-plan-ahead{
    background-image: linear-gradient(to right, #FF7A14 0%, #782F61 100%), linear-gradient(to bottom, #3acfd5 0%, #3a4ed5 100%);
}
  /*---------------------------------------------------------*/

  .head-body-left {
      z-index: 1;
  }

.col-sm-4.head-body-mid img{

}

.col-sm-5.head-body-mid img {
    position: relative;
    top: -40px;
    left: 0px;
    width: 575px;
}

.col-sm-4.head-body-mid img {
    position: relative;
    top: -20px;
    left: 0px;
}

.head-body-wrapper{
    background-image: url("//uploads.nye.melbourne.vic.gov.au/2016/11/Background.jpg");
    background-color: #000;
    background-position: 50% 100%;
}

.inner-header-wrapper, .see_watch_visit_wraper_inner {
    max-width: 1200px;
    margin: auto;
    overflow:hidden;
}

.upper-footer-innerWraper {
    max-width: 1200px;
    margin: 55px auto;
    overflow:hidden;

}

#NYECountDownOuter {
    padding-left: 25px;
    text-align: right;
}

.HomeTimmerTextHead{
    color:#fff;
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
    font-size: 17px;
    margin-bottom:20px;
    margin-right: 3px;
    width: 233px;
    line-height: 28px;
    text-align: center;
}

@media all and (min-width: 768px) {
    .HomeTimmerTextHead {
        float: right;
    }
}

#NYECountDown{
    float:right;
}

.daytop{
    float: left;
    width: 56px;
    height: 60px;
    background-color: #fff;
    margin-right: 3px;
    margin-bottom: 3px;
    text-align: center;
}

.daytop .top {
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
    font-size: 30px;
    line-height: 37px;
    color:#00253f;
}

.daytop .bot {
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight:bold;
    color:#00253f;
}


/*
   Footer
*/

footer {
    background-color: #161e2c;
    overflow: auto;
}

.footer-outer-wrapper {
    max-width: 1200px;
    margin: auto;
}

.socialFootHeading {
    font-size: 16px;
}

.footer-social .social-icon img{
    width: 35px;
    height: 35px;
}

.footer-outer-wrapper img {
    width: 100%;
}

.footer-social ul {
    list-style: none;
    margin: 0;
    padding: 5px 0px 0px 15px;
}

.footer-social ul li {
    display: inline-block;
    margin-right: 5px;
}

.footer-warning-wrapper {
    padding-left: 0px;
}

.footer-warning-inner {
    padding: 25px 15px 0px 80px;
    height: 75px;
    background-image: url(//uploads.nye.melbourne.vic.gov.au/2016/11/noalcohol.png);
    background-repeat: no-repeat;
    background-size: 60px;
    background-position: left 0px center;
    color:#fff;
    font-size: 16px;
    float: right;
}

footer ul#footernav li {
    display: table-cell;
    padding: 0 10px;
    text-align: center;
    border-right: 1px #777 solid;
    background-color: transparent;
}

footer ul#footernav li.first {
    text-align: left;
    padding-left: 0;
    width: 190px;
}

.foot-mid-presented-by div {
    margin-bottom: 0px;
}

#footernav-wrapper{
    max-width: 650px;
}

.footer-outer-wrapper label {
    color: #fff;
    font-size: 15px;
    margin-top: 35px;
    margin-bottom: 0px;
}

#footernav-wrapper ul li a {
    color: #d2d2d2;
}

.footer-middle-wrapper{
    padding-bottom: 30px;
}

#footernav {
    padding-left: 15px;
    display: inherit;
}

.PartnersLable {
    font-weight: normal;
}

.footer-bottom-outter-wrapper{
    background-color: #000;
}

.footer-bottom-wrapper {
    max-width: 1170px;
    margin: auto;
    padding: 15px;
    float: none;
}

#footernav-wrapper li a{
    font-size: 12px;
}

/*
    Home ----------------------------------------------------------------------------------
*/

.see_watch_visit_wraper{
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 20px;
}
.see_watch_visit_wraper label{
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 24px;
    color: #f37021;
}

.see_watch_visit_wraper_inner{
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
}

.see_watch_visit_wraper_inner > div > div {
    padding-right: 20px;
}

.home_page_link_wraper{
    margin: 80px 0px 0px;
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
    font-size: 18px;
    letter-spacing: 1px;
}

.early_label, .midnight_label, .plan_label{
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.25;
    padding: 0px;

}

.homebody1{
    margin-bottom: 7px;
    font-weight: 700;
}

.early_img,.midnight_img, .plan_img {
    height:25px;
    background-image: url("//uploads.nye.melbourne.vic.gov.au/2016/11/bluearrow.png");
    background-repeat: no-repeat;
    background-size: 28px 14px;
    background-position: 0px;
    margin: 15px 0px;
}

.early, .midnight, .plan {
    padding: 0px;
}

.midnight_img {
    background-image: url("//uploads.nye.melbourne.vic.gov.au/2016/11/redarrow.png");
}

.plan_img {
    background-image: url("//uploads.nye.melbourne.vic.gov.au/2016/11/yellowarrow.png");
}

.border-early-evening.bodytop, .border-midnight.bodytop, .border-plan-ahead.bodytop {
    margin-bottom: 20px;
}



.yarra_map_wrapper .border-early-evening.bodytop {
    margin-bottom:0px;
}


.border-early-evening.bodybot, .border-midnight.bodybot, .border-plan-ahead.bodybot {
    margin-top: 15px;
}

.see_div_outer {
   padding: 0 5px;
}

.early_div_outer, .see_div_outer, .menu-early-evening {
    padding-right: 5px;
}
.midnight_div, .watch_div, .menu-midnight {
    padding: 0px 5px;
}
.plan_div, .visit_div, .menu-plan-ahead {
    padding-left: 5px;
}

a label:hover {
    cursor: pointer;
}


/*
    Early Evening ----------------------------------------------------------------------------------
*/

.early_evening_heading {
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
    font-size: 40px;
    font-weight: bold;
    background: transparent;
    background: -webkit-linear-gradient(left, #2142FF 0%, #75D5FF 0%, #FF0F67 35%);
    background: linear-gradient(left, #2142FF 0%, #75D5FF 0%, #FF0F67 35%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
    margin-top: 0px;
    margin-bottom: 10px;
}

.yarra_header, .footheader {
    height: 80px;
    background-image: url("//uploads.nye.melbourne.vic.gov.au/2016/11/tree.png");
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 50px;
    padding-top: 20px;
    display: inline-block;
    width: 100%;
    padding-right: 50px;
}

.yarra_heading, .foot_heading{
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
    font-size: 21px;
    letter-spacing: 2px;
    font-weight: bold;
}

.yarra_body_text, .foot_body_text {
    margin-top: 30px;
    margin-bottom: 60px;
}

.yarra_presentedby, .foot_presentedby, .ysTime_heading, .ysZone_one_heading,
.ysZone_two_heading, .ysTime_heading, .ffireworks_heading, .foot_stage_subheading {
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: bold;
}

.yarra_stage_subheading, .yarra_stage_subheading div,
.yarra_screen_subheading, .yarra_screen_subheading div,
.yarra_fireworks_subheading, .yarra_fireworks_subheading div,
.yarra_stage_display, .yarra_stage_display div
{
    padding: 0px;
}
.yarra_stage_program_warpper, .yarra_stage_heading, .foot_stage_heading,
.yarra_screen_heading, .yarra_fireworks_heading, .foot_fireworks_heading,
.yarra_screen_program_warpper, .yarra_fireworks_warpper,
.foot_stage_program_warpper, .foot_fireworks_warpper, .map_heading,
.foot_stage_subheading, .foot_stage_subheading div,
.foot_fireworks_subheading, .foot_fireworks_subheading div,
.foot_stage_display, .foot_stage_display div
{
    padding: 0px;
}

.yarra_stage_display, .yarra_stage_display, .yarra_stage_subheading,
.yarra_screen_subheading, .yarra_fireworks_subheading,
.foot_stage_heading, .foot_stage_display, .foot_fireworks_heading
{
    padding: 19px 0px;
}

.yarra_stage_subheading, .yarra_screen_subheading, .yarra_fireworks_subheading
{
    padding-bottom: 0px;
}

.yarra_screen_subheading, .yarra_fireworks_subheading {
    font-weight: bold;
}

.yarra_stage_program_warpper, .yarra_screen_program_warpper, .yarra_fireworks_warpper,
.foot_stage_program_warpper, .foot_fireworks_warpper {
    border-bottom: #fff 2px solid;
    margin-bottom: 40px;
}

.yarra_stage_heading, .foot_stage_heading, .yarra_screen_heading,
.yarra_fireworks_heading, .foot_fireworks_heading, .map_heading {
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
    font-size: 18px;
    letter-spacing: 2px;
    font-weight: bold;
}

.yarra_stage_display, .foot_stage_display {
    border-top: #777 2px solid;
}

.yarra_stage_display .ysZone_one_data,
.yarra_stage_display .ysTime_data {
    padding-right: 10px;
}

.mapImage, .map_heading_download_wapper, .map_PDF_download {
    padding:0px;
}

.map_heading {
    margin: 29px 0px;
}

.map_PDF_download {
    margin: 19px 0px;
}

.map_download_icon {
    height: 20px;
    width: 35px;
    background-image: url('//uploads.nye.melbourne.vic.gov.au/2016/11/download-aarow.png');
    background-repeat: no-repeat;
    background-size: initial;
    background-position: 0px;
    margin-top: -2px;
    float: right;
    margin-left: 20px;
}

.map_download {
    width: auto;
    padding: 15px 0px 10px 10px;
    color: #fff;
    background-color: #000;
    background-image: linear-gradient(to right, #0089C4 0%, #782F9B 100%), linear-gradient(to bottom, #0089C4 0%, #3a4ed5 100%);
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
    float: right;
}

@media all and (max-width: 767px) {
    .map_download {
        float: left;
    }
}

.mapImage img {
    width: 100%;
    margin-bottom: 30px;
}

.Yarra_Wrapper {
    padding-right: 12px;
}
.Foot_Wrapper {
    padding-left: 12px;
}


/*
    Midnight ----------------------------------------------------------------------------------
*/
.midnight_heading {
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
    font-size: 40px;
    font-weight: bold;
    background: transparent;
    background: -webkit-linear-gradient(left, #FF0000 0%, #FF0CB6 20%);
    background: linear-gradient(left, #FF0000 0%, #FF0CB6 20%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
    margin-top: 0px;
    margin-bottom: 30px;
}

.mid_body_text {
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
    font-size: 18px;
}

.mid_map_download {
    color: #fff;
}

.mid_map_download em {
    font-style: normal;
}

@media all and (min-width: 768px) and (max-width: 950px) {
    .mid_map_download em {
        display: none;
    }
}

.midnight_map_PDF_download {
    width: auto;
    padding: 15px 0px 10px 10px;
    color: #fff;
    background-color: #000;
    background-image: linear-gradient(to right, #FF0000 0%, #782F61 100%), linear-gradient(to bottom, #FF0000 0%, #782F61 100%);
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
    margin: 40px 0px 50px;
}
.mid_map_download_icon {
    height: 20px;
    width: 35px;
    background-image: url('//uploads.nye.melbourne.vic.gov.au/2016/11/download-aarow.png');
    background-repeat: no-repeat;
    background-size: initial;
    background-position: 0px;
    float: right;
    margin-top: -2px;
    margin-left: 20px;
}

.midnight_map_spacer{
    margin-top: 30px;
}
.midnight_map_wrapper {
    margin: 40px 0px 0px 0px;
}

.c7_wrapper, .MLSITE_wrapper {
    padding: 0px;
}
.MLS_Left_Wrapper{
    padding: 0px 10.5px 0px 0px;
}
.MLS_Right_Wrapper{
    padding: 0px 0px 0px 10.5px;
}

.c7header, .MLSITE_header, .MLSITE_heading, .MLSubSITE_heading {
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
    font-size: 21px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 15px;
}
.MLSITE_heading {
    margin-bottom: 10px;
}
.MLSubSITE_heading {
    margin-top: 50px;
    margin-bottom: 0px;
}
.MLS_subheading{
    font-weight: bold;
}

.mid_down_icon {
    height: 20px;
    width: 35px;
    background-image: url('//uploads.nye.melbourne.vic.gov.au/2016/11/redarrow.png');
    background-repeat: no-repeat;
    background-size: initial;
    background-position: 0px;
    float: left;
    margin-top: -5px;
    margin: 40px 0px 50px;
}

.MLSiteSubheading {
    font-size: 18px;
}
.station_separator{
    margin: 15px 0px 20px 0px;
}

.kings_domain_header, .flagstaff_gardens_header, .treasury_gardens_header, .docklands_header
{
    overflow:auto;
    padding-bottom: 5px;
    background-image: url('//uploads.nye.melbourne.vic.gov.au/2016/11/4.png');
    background-repeat: no-repeat;
    background-size: initial;
    background-position: right bottom;
    padding-right: 50px;
}
.flagstaff_gardens_header{
     background-image: url('//uploads.nye.melbourne.vic.gov.au/2016/11/2.png');
}
.treasury_gardens_header{
     background-image: url('//uploads.nye.melbourne.vic.gov.au/2016/11/1.png');
}
.docklands_header{
     background-image: url('//uploads.nye.melbourne.vic.gov.au/2016/11/3.png');
}

.midnight_left_Wrapper{
    padding-right: 10.5px;
}
.Midnight_Right_Wrapper{
    padding-left: 10.5px;
}

/*
    Plan Ahead ----------------------------------------------------------------------------------
*/

.plan_ahead_heading {
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
    font-size: 40px;
    font-weight: bold;
    background: transparent;
    background: -webkit-linear-gradient(left, #FF7A14 0%, #FF167B 30%);
    background: linear-gradient(left, #FF7A14 0%, #FF167B 30%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
    margin-top: 0px;
    margin-bottom: 10px;
}

.pht_body_header {
    padding-top: 20px;
    padding-bottom: 20px;
}

@media all and (min-width: 768px) {
    .pht_body_header {
        padding-top: 60px;
    }
}

.Transport_header {
    padding-bottom: 20px;
}

.pht_heading {
    font-family: "Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif;
    font-size: 21px;
    font-weight: 700;
    line-height: 24px;
}

.Transport_wrapper, .trains_wrapper, .trams_wrapper, .RCBT_body_text,
.Road_Closeure_Inner_warpper, .RCFoot_body_text, .RCFoot_wrapper {
    padding: 0px;
}

.plan_down_icon {
    height: 20px;
    width: 35px;
    background-image: url('//uploads.nye.melbourne.vic.gov.au/2016/11/yellowarrow.png');
    background-repeat: no-repeat;
    background-size: initial;
    background-position: 0px;
    float: left;
    margin-top: -5px;
    margin: 40px 0px 50px;
}

.trains_header, .trams_header, .vline_header, .buses_header , .taxis_header
{
    background-image: url('//uploads.nye.melbourne.vic.gov.au/2016/11/train.png');
    background-repeat: no-repeat;
    background-size: initial;
    background-position: right 20px bottom;
    padding-top: 60px
}

.trams_header{
    background-image: url('//uploads.nye.melbourne.vic.gov.au/2016/11/tram.png');
    padding-top: 100px;
}
.vline_header{
    background-image: url('//uploads.nye.melbourne.vic.gov.au/2016/11/vline.png');
}
.buses_header{
    background-image: url('//uploads.nye.melbourne.vic.gov.au/2016/11/bus.png');
    padding-top: 100px;
}
.taxis_header {
    background-image: url('//uploads.nye.melbourne.vic.gov.au/2016/11/taxi.png');
    padding-top: 100px;
}

.Road_Closures_separator{
    margin-bottom: 35px;
    margin-top: 50px;
}

.RCBT_header {
    margin-bottom: 20px;
}

.RCBT_body_text {
    margin-bottom: 20px;
}

.panel-heading {
    padding: 15px 0px 10px 0px;
}

.panel-body {
    padding: 0px 0px 10px 0px;
}

.panel-default>.panel-heading {
    color: #fff;
    background-color: transparent;
}

.panel-group {
    border-bottom: #fff 1px solid;
    margin-bottom: 20px;
    padding-bottom: 5px;
}

.panel-group .panel {
    border-radius: 0px;
}

.panel-group .panel-heading+.panel-collapse>.list-group,
.panel-group .panel-heading+.panel-collapse>.panel-body {
    border: 1px #ddd none;
}

.panel {
    border: none;
    border-top: 1px #fff solid;
    border-radius:0px;
}

.RCElements {
    width: 80px;
    margin: 0px;
}

.accordion-toggle:hover, .AccHeadText:hover, .AccHeadText:hover {
    text-decoration: none;
}
.glyphicon-chevron-down:before, .glyphicon-chevron-right:before {
    content:"";
}

.glyphicon {
    top: -20px;
}

.glyphicon-chevron-down {
    width: 26px;
    height: 26px;
    background-image: url(//uploads.nye.melbourne.vic.gov.au/2016/11/Arrow_up.png);
    background-repeat: no-repeat;
    background-size: 26px;
    top: 50px;
}

.glyphicon-chevron-right {
    width: 26px;
    height: 26px;
    background-image: url(//uploads.nye.melbourne.vic.gov.au/2016/11/Arrow_down.png);
    background-repeat: no-repeat;
    background-size: 26px;
}

.RCFoot_body_text {
    margin: 10px 0px 10px;
}

.plan_bottom_separator {
    margin-top: 10px;
}

.AccHeadText.ng-scope{
    padding-right: 30px;
}

/* ========== Mobile  ============================================================================== */
/*hide fieldset legend and put ddl on new line for mobile and twitter bootstrap sm/xs*/
@media screen and (max-width: 1024px){
    .early_evening_heading_wrapper {
        padding-left: 15px;
        margin-right: 15px;
    }

    .com-bar {
        padding: 15px;
    }

    .inner-header-wrapper{
        padding: 5px;
    }

    .container {
        width: 100%;
        padding: 0px 5px;
    }

    .foot-mid-top-wrapper, .foot-mid-presented-by {
        padding: 0px 5px;
    }

    .see_watch_visit_wraper_inner {
        padding: 0 0 0 15px;
    }
    .see_watch_visit_wraper{
        padding: 5px;
    }
}
@media screen and (max-width: 1023px) and (min-width:  768px)
{


    .col-sm-5.head-body-mid img {
     position: relative;
     top: -30px;
     left: 0;
    }

    .col-sm-3.head-body-right {
        width:40%;
    }

    .early, .midnight, .plan {
        min-height: 120px;
    }

    .col-sm-5.head-body-mid {
        position: relative;
        left: -100px;
        width:35%;
    }

    .col-xs-12.head-body-right{
        width:40%
    }

    .yarra_header, .footheader {
        height: 90px;
    }
    .MLSubSITE_heading {
        width: 220px;
    }
    .kings_domain_header, .flagstaff_gardens_header, .treasury_gardens_header, .docklands_header {
        background-position: right bottom;
    }

    .plan_ahead_heading, .midnight_heading, .early_evening_heading {
        padding-left: 0px;
    }

}
@media screen and (max-width: 768px){
    .col-sm-4.head-body-left{
        width: 25%;
    }
    .col-sm-4.head-body-mid img {
        left: -50px;
    }

    .yarra_heading, .foot_heading {
        width: 80%;

    }
    .midnight_map_PDF_download {
        width: auto;
    }

}
/* ========== Mobile  ============================================================================== */
/*hide fieldset legend and put ddl on new line for mobile and twitter bootstrap sm/xs*/
@media screen and (max-width: 767px) and (min-width: 0px)
{

    /*
    Bootstrap overide
    */
    .inner-header-wrapper {
        padding:0px 5px 5px 5px;
    }

    .menu-midnight {
        padding-left:15px;
    }

    .menu-early-evening,  .menu-plan-ahead
    {
        padding: 0px;
    }

    /*
        CoM-Bar -----------------------------------------------------------------
    */
        .com-bar{
            padding: 10px;
            margin-left: 0px;
            border-bottom: #333 2px none;
        }
    /*
        Header ------------------------------------------------------------------
    */
        .top-menu {
            margin-bottom: 40px;
        }

        .top-menu a div {
            text-align: left;
            padding-left: 15px;
            padding-top: 10px;
            padding-bottom: 15px;

        }

        .head-body-mid {
            text-align: center;
        }

        #NYECountDownOuter {
            padding-left: 25px;
            text-align: left;
        }
        #NYECountDown {
            float: none;
        }

        .home-countdown-wrapper{
            width: 300px;
            margin: auto;
        }

        .col-xs-12.head-body-right{
            position: relative;
            top: -40px;
        }

        .plan_ahead_heading, .midnight_heading, .early_evening_heading {
            padding-left: 0px;
            padding-bottom: 20px;
        }

        /*---------------------------------------------------------*/
        .menu-home{
            background-color: #000;
            border-bottom: #333 2px solid;
            border-right: #333 2px solid;
        }
        .menu-early-evening{
            background-color: #000;
            border-bottom: #333 2px solid;
        }
        .menu-midnight{
            background-color: #000;
            border-right: #333 2px solid;
        }
        .menu-plan-ahead{
            background-color: #000;
        }

        .border-early-evening.bodybot, .border-midnight.bodybot, .border-plan-ahead.bodybot {
            height: 0px;
        }
        /*---------------------------------------------------------*/
        .menu-home,.menu-midnight{
            padding-left: 0px;
        }

        .col-sm-5.head-body-mid img {
            position: relative;
            top: -30px;
            left: 0px;
            width: 100%;
            margin-bottom: 40px;
        }
        .head-body-left{
            position:inherit ;
        }

        .head-body-left img {
            width: 200px;
            padding-left: 0px;
            margin-left: 0px;
        }

        .col-sm-4.head-body-mid img {
            left: 0;
            top: -60px;
            max-width: 100%;
        }
    /*
        Footer ------------------------------------------------------------------
    */

    .upper-footer-innerWraper {
        margin: 25px auto;
    }

    .footer-social {
        height: 50px;
    }

    .socialFootHeading {
        padding-top: 10px;
        text-align: right;
        padding-right: 15px;
    }

    .footer-social ul {
        padding-left: 0px;
    }

    .footer-social ul li {
        margin-right: 70px;
    }
    .social-icon.instagram {
        margin-right: 0px;
    }

    .footer-warning-inner {
        background-position: 15px 20px;
        min-height: 80px;
    }

    .footer-social{
        width: 300px;
        margin: auto;
    }

    .footer-warning-inner {
        height: inherit;
    }
    .map_heading {
        margin: 20px 0px 0px;
    }

    footer ul#footernav li.first {
        text-align: left;
        padding-left: 10px;
        width:100%;
    }

    footer ul#footernav li {
        display: table-cell;
        padding: 0 10px;
        text-align: left;
        border-right: 1px #777 none;
        background-color: transparent;
    }

    .PartnersLable {
        padding: 0px;
    }

    /*
        Home --------------------------------------------------------------------
    */
        .home_page_link_wraper {
            margin: 10px 0px 10px;
        }

        .border-early-evening, .border-midnight, .border-plan-ahead {
            margin-bottom: 20px;
        }

        .early_label, .midnight_label, .plan_label {
            padding-right: 30px;
            border-right: #666 3px solid;
            min-height: 76px;
        }

        .early, .midnight, .plan {
            padding-left: 30px;
        }

        .early_img, .midnight_img, .plan_img {
            height: 65px;
            background-position: right;
        }

        .midnight_div, .plan_div {
            padding-left: 15px;
            padding-right: 5px;
        }

        .early_img{
            background-image: url(//uploads.nye.melbourne.vic.gov.au/2016/11/bluearrow_right.png);
            background-size: 14px 28PX;
        }
        .midnight_img{
            background-image: url(//uploads.nye.melbourne.vic.gov.au/2016/11/redarrow_right.png);
            background-size: 14px 28PX;
        }
        .plan_img{
            background-image: url(//uploads.nye.melbourne.vic.gov.au/2016/11/yellowarrow_right.png);
            background-size: 14px 28PX;
        }

        .see_watch_visit_wraper{
            padding: 0px;
        }

    /*
        Midnight --------------------------------------------------------------------
    */
        .MLSITE_heading {
            margin-top: 20px;
        }

     /*
        Plan Ahead --------------------------------------------------------------------
    */
        .trains_header, .trams_header, .vline_header, .buses_header , .taxis_header {
            padding-top: 60px;
        }


        .Road_Closeure_Wrapper {
            margin-top: 15px;
        }

        .MLS_Right_Wrapper {
         padding: 0px;
        }

        .Midnight_Right_Wrapper {
            padding: 15px;
        }


}

/*hide fieldset legend and put ddl on new line for mobile and twitter bootstrap sm/xs*/
@media screen and (max-width: 480px) and (min-width: 0px)
{
    .early_label, .midnight_label, .plan_label {
        width: 100%;
        min-height: 50px;
        border-right: #666 3px none;

    }

    .early, .midnight, .plan {
        width: 100%;
        padding-left: 0px;
        width: 88%;
    }

    .early_img, .midnight_img, .plan_img {
        height: 25px;
    }

    .early_evening_heading {
        line-height: 55px;
    }

    .foot_heading, .yarra_heading {
        width: 300px;
    }

    .footheader {
        height: 100px;
    }

    .see_watch_visit_wraper_inner > div > div {
        width: 100%;
    }

    .yarra_header{
        height:inherit;
    }

    .foot-mid-top-wrapper .PartnersLable{
        height: 40px;
    }

}

/*hide fieldset legend and put ddl on new line for mobile and twitter bootstrap sm/xs*/
@media screen and (max-width: 320px) and (min-width: 0px)
{
    .top-menu a {
        font-size: 14px;
    }

    .see_div_outer, .watch_div {
        width: 100%;
    }

    .see_label, .watch_label {
        width: 100%!important;
    }

    .footer-social ul li {
        margin-right: 60px;
    }

    .foot_heading, .yarra_heading {
        width: 250px;
    }

    .yarra_header, .footheader {
        height: 80px;
    }

    .col-xs-12.head-body-mid {
        left: -50px;
    }

    .col-sm-4.head-body-mid img,
    .col-sm-5.head-body-mid img {
        left: 60px;
    }
    .plan_ahead_heading, .midnight_heading, .early_evening_heading {
     padding-left: 0px;
    }

    .Midnight_Right_Wrapper {
        padding:0px 10px;
    }
    .MLS_Left_Wrapper {
        padding: 0px;
    }



}
